--- 
vendor: "ESRI"
id: "22"
title: "IPHAN Portaria Nº 27-2022 - Setores"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nome: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  normativa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/22/queryables"